<h1>{% trans %}New company{% endtrans %}</h1>

<p>
    {% trans %}Your company {% endtrans %}"{{ content }}" {% trans %}has just been added and is awaiting validation{% endtrans %} <br><br>
    {#<a href="{{ signedUrl|raw }}">Confirm my Email</a>.#}
</p>

<p>
    Cheers!
</p>